Bug 60917 - errata that should not be applicable are still shown
errata that should not be applicable are still shown
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Isaiah Weiner
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-08 17:46 EST by Isaiah Weiner
Modified: 2007-04-18 12:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-01 16:09:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Isaiah Weiner 2002-03-08 17:46:47 EST
Description of problem:
For a system with kernel-2.4.2-x *and* kernel-2.4.9-31 installed (confirmed via 
system_package_list.pxt), errata for kernel-2.4.3-12 still appear as applicable.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. under CiscoOrgAdmin's system list, profile 11122 is a good example.

Additional info:
Comment 1 Bret McMillan 2002-03-13 11:58:35 EST
Chip, how does this tie in w/ the lastest running kernel stuff?
Comment 2 Isaiah Weiner 2002-03-13 12:01:27 EST
This might be a granularity thing, too.  devfsd wasn't part of the 2.4.9 
errata, but it was part of the 2.4.3 errata.  The system still needs it, 
regardless of the status of the 2.4.2 kernel on its system.
Comment 3 Josef Komenda 2002-06-13 15:13:37 EDT
You can replicate this bug locally with zealot.devel.redhat.com on the account
token_test. Kernels 2.4.2-2 and 2.9.4-34 are both installed and Errata
RHSA-2001:129-10 advising the addition of kernel-2.4.9-6.i386.rpm shows up.
Comment 4 Josef Komenda 2002-06-14 13:49:07 EDT
Upgrading the ancillary packages in the 'old' errata gets rid of them, so it
probably isn't the old kernal causing the errata to show up - can you confirm
that  the non-kernal packages in the old eratta are updated?
Comment 5 Isaiah Weiner 2002-06-26 15:06:42 EDT
Yes, devfsd is updated.
Comment 6 Josef Komenda 2002-07-08 16:52:59 EDT
Can you provide the errata number that's showing up?
Comment 7 Todd Warner 2002-09-17 15:21:18 EDT
2 months old...

Any resolution on this?
Comment 8 Josef Komenda 2002-11-01 16:09:01 EST
Another thing to consider - Which kernel is showing up under
/network/system/system_details.pxt?

Comment 9 Isaiah Weiner 2002-11-01 16:33:35 EST
I don't believe the scenario exists anymore.  Since we're moving to a seperate
base channel I think this can be closed.

Note You need to log in before you can comment on or make changes to this bug.